## opencryptoki 2.3.1+dfsg

=== debian/changelog ===
opencryptoki (2.3.1+dfsg-3ubuntu5) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 08:35:34 +0100

opencryptoki (2.3.1+dfsg-3ubuntu4) precise; urgency=low

  * Previous upload didn't revert everything... actually do it now.
    (LP: #960546)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 20 Mar 2012 18:14:49 -0400

opencryptoki (2.3.1+dfsg-3ubuntu3) precise; urgency=low

  * Revert all previous changes and just ship a .links doing the right
    thing. (LP: #926305)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 20 Mar 2012 13:49:02 -0400

opencryptoki (2.3.1+dfsg-3ubuntu2) precise; urgency=low

  * Revert most of the previous change, restricting it to just /usr/lib
    so we don't end up with files conflicting between packages.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 13 Mar 2012 22:24:15 -0400

opencryptoki (2.3.1+dfsg-3ubuntu1) precise; urgency=low

  * Use *.so* instead of *.so.* in libopencryptoki0.install to also
    install the symlinks. (LP: #926305)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 13 Mar 2012 11:29:13 -0400

opencryptoki (2.3.1+dfsg-3) unstable; urgency=low

  * QA upload.
  * Fix pkcs11_startup module paths (Closes: #641080)

 -- Guido Trotter <ultrotter@debian.org>  Sat, 10 Sep 2011 09:20:39 +0100

opencryptoki (2.3.1+dfsg-2) unstable; urgency=low

  * QA upload.
  * Add patch to reset TPM datastructures on init, and not just logout,
    fixes TPM token reinitialization failure on reload.
    Thanks to David Smith for the patch (Closes: #603104, LP: #645576)

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Jul 2011 12:18:45 +0200

opencryptoki (2.3.1+dfsg-1) unstable; urgency=low

  * QA upload.

  [ Johann Felix Soden ]
  * New upstream release
  * Solving a FTBFS on GNU/kFreeBSD (Closes: #559405).
    - thanks to Cyril Brulebois <kibi@debian.org> for the prospective patch.
  * debian/rules:
   - Do no install /etc/ld.so.conf.d/opencryptoki-i486.conf
   - Creating instead soft-links in /usr/lib
  * Depending on autoconf, automake, libtool because of new upstream build
    procedure.
  * Adding small man-page for pkcs_slot and missing whereis entries.
  * Improving init script according to lintian.
  * Fixing wrong year in debian/copyright.
  * Adding get-orig-source target to debian/rules.
  * Adding watch file.
  * Removing the unnecessary "for Linux" from package descriptions.

  [ Alessio Treglia ]
  * Fix dangling symlinks in /usr/lib/pkcs11/ (Closes: #570527).

 -- Johann Felix Soden <johfel@gmx.de>  Sun, 05 Jun 2011 11:22:04 +0200

opencryptoki (2.2.8+dfsg-5) unstable; urgency=low

  * QA upload.
  * Get rid of unneeded *.la files (Closes: #622435).
  * Switch to 3.0 (quilt) format.
  * Bump debhelper build-dep to (>= 7.0.50~).
  * Use DH's autotools_dev addon to update config.{guess,sub} files rather
    than copy&and restore them in debian/rules.
  * Fix lintian "binary-control-field-duplicates-source field section in
    package opencryptoki" warning.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 03 Jun 2011 12:23:26 +0200

opencryptoki (2.2.8+dfsg-4) unstable; urgency=low

  * QA upload
  * Add root to the pkcs11 group (closes: #567572)

 -- Andrew Pollock <apollock@debian.org>  Mon, 08 Feb 2010 09:37:15 -0800

opencryptoki (2.2.8+dfsg-3) unstable; urgency=low

  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 16:25:14 +0200

opencryptoki (2.2.8+dfsg-2) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.2.
  * Sorting and updating depends.
  * Tidy debhelper install file.
  * Wrapping patch description in dlopen-soname.patch.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 14 Aug 2009 12:19:39 +0200

opencryptoki (2.2.8+dfsg-1) unstable; urgency=low

  * Merging upstream version 2.2.8+dfsg.
  * Correcting wrong libdir information.

 -- Daniel Baumann <daniel@debian.org>  Sun, 17 May 2009 15:51:08 +0200

opencryptoki (2.2.7+dfsg-1) unstable; urgency=low

  * Merging upstream version 2.2.7+dfsg.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards 3.8.1.
  * Removing old conflicts and replaces.
  * Using quilt rather than dpatch.
  * Updating section of debug packages.
  * Updating year in copyright file.
  * Updating rules to current state of the art.

 -- Daniel Baumann <daniel@debian.org>  Sun, 17 May 2009 14:41:13 +0200

opencryptoki (2.2.6+dfsg2-1) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 2.2.6+dfsg2.

 -- Daniel Baumann <daniel@debian.org>  Fri, 07 Nov 2008 23:09:00 +0100

opencryptoki (2.2.6+dfsg-5) unstable; urgency=low

  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Adding patch from David Smith <dds@google.com> to add command line arguments
    for logging, verbosity, and daemonizing pkcsslotd.

 -- Daniel Baumann <daniel@debian.org>  Sat, 11 Oct 2008 20:01:00 +0200

opencryptoki (2.2.6+dfsg-4) unstable; urgency=medium

  * Don't FTBFS if automake is installed (Closes: #463760).

 -- Daniel Baumann <daniel@debian.org>  Wed, 03 Sep 2008 10:54:00 +0200

opencryptoki (2.2.6+dfsg-3) unstable; urgency=medium

  * Removing accidentally double files from libopencryptoki and opencryptoki
    (Closes: #492156).

 -- Daniel Baumann <daniel@debian.org>  Sun, 03 Aug 2008 15:19:00 +0200

opencryptoki (2.2.6+dfsg-2) unstable; urgency=medium

  * Applying patch from Philipp Matthias Hahn <pmhahn@debian.org> to
    correct init script and stop pkcsslotd (Closes: #463763).
  * Adding conflicts/replaces against previous version in order to allow
    upgrades from pre-frozen lenny to frozen/final lenny (Closes: #492156).

 -- Daniel Baumann <daniel@debian.org>  Sun, 27 Jul 2008 19:24:00 +0200


