=== debian/control ===
Source: opencryptoki
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: autoconf,
 automake,
 autotools-dev,
 debhelper (>= 7.0.50~),
 libtool,
 libtspi-dev 
Standards-Version: 3.9.2
Homepage: http://opencryptoki.sourceforge.net/

Package: opencryptoki
Architecture: any
Depends:
 ${misc:Depends}, ${shlibs:Depends}, libopencryptoki0 (= ${binary:Version}),
 adduser
Description: PKCS#11 implementation (daemon)
 openCryptoki is a PKCS#11 Cryptographic Token Interface Standard 
 implementation.  It includes drivers and libraries to enable IBM cryptographic
 hardware such as Trusted Computing Platform (TPM) cryptographic devices as well
 as a software token for testing.
 .
 This package contains the daemon.

Package: opencryptoki-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends}, opencryptoki (= ${binary:Version}),
 libopencryptoki0 (= ${binary:Version}),
 libopencryptoki-dev (= ${binary:Version})
Description: PKCS#11 implementation (debug)
 openCryptoki is a PKCS#11 Cryptographic Token Interface Standard
 implementation.  It includes drivers and libraries to enable IBM cryptographic
 hardware such as Trusted Computing Platform (TPM) cryptographic devices as well
 as a software token for testing.
 .
 This package contains the debugging symbols.

Package: libopencryptoki0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: PKCS#11 implementation (library)
 openCryptoki is a PKCS#11 Cryptographic Token Interface Standard
 implementation.  It includes drivers and libraries to enable IBM cryptographic
 hardware such as Trusted Computing Platform (TPM) cryptographic devices as well
 as a software token for testing.
 .
 This package contains the library.

Package: libopencryptoki-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libopencryptoki0 (= ${binary:Version})
Description: PKCS#11 implementation (development)
 openCryptoki is a PKCS#11 Cryptographic Token Interface Standard
 implementation.  It includes drivers and libraries to enable IBM cryptographic
 hardware such as Trusted Computing Platform (TPM) cryptographic devices as well
 as a software token for testing.
 .
 This package contains the development files.
