=== debian/rules ===
#!/usr/bin/make -f

SHELL := sh -e

%:
	dh ${@} --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean
	rm -f usr/lib/pkcs11/api/pkcs11

override_dh_auto_configure:
	./bootstrap.sh
	dh_auto_configure -- --enable-tpmtok

override_dh_auto_install:
	dh_auto_install

	# create links to .so-files in usr/lib
	( cd debian/tmp/usr/lib && \
	 for FILE in ./opencryptoki/*.so.* ./opencryptoki/stdll/*.so.*; \
	 do \
		ln -s $$FILE ; \
	 done \
	)
	
	# Remove broken symlinks in /usr/lib/pkcs11/
	cd debian/tmp/usr/lib/pkcs11 && rm -f \
		libopencryptoki.so PKCS11_API.so

	# Removing useless files
	rm -rf debian/tmp/etc/ld.so.conf.d
	rm -rf debian/tmp/etc/init.d
	rm -f debian/tmp/usr/include/Makefile*
	rm -f debian/tmp/usr/include/*/Makefile*
	rm -f debian/tmp/usr/lib/opencryptoki/*.la \
		debian/tmp/usr/lib/opencryptoki/stdll/*.la

	mkdir -p debian/opencryptoki/etc
	ln -s ../var/lib/opencryptoki debian/opencryptoki/etc/pkcs11

override_dh_install:
	dh_install --fail-missing --sourcedir=debian/tmp

override_dh_strip:
	dh_strip --dbg-package=opencryptoki-dbg

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST))).. && \
	uscan --force-download --repack --rename --destdir $(CURDIR)
