=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://sf.net/opencryptoki/opencryptoki-(.*)\.tar\.gz \
debian /bin/sh debian/uscan-dfsg-clean.sh
