## opencryptoki 3.4.1+dfsg

=== debian/changelog ===
opencryptoki (3.4.1+dfsg-1ubuntu3) xenial; urgency=medium

  * Add extra symlink to the unversioned libopencrypto.so in the -dev
    package. LP: #1570038

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 13 Apr 2016 19:15:45 +0100

opencryptoki (3.4.1+dfsg-1ubuntu2) xenial; urgency=medium

  * Add missing links for cca, ep11, icsf, and ica tokens. (LP: #1538822)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 22 Feb 2016 11:26:00 +0000

opencryptoki (3.4.1+dfsg-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Apply updated libopencryptoki0.links.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 08 Feb 2016 21:42:21 +0000

opencryptoki (3.4.1+dfsg-1) unstable; urgency=low

  * QA upload.
  * Update debian/watch file.
  * New upstream release
    - Resolves CVE-2012-4454
    - Resolves CVE-2012-4455
    - Closes: #689417
  * Drop applied upstream, or no longer applicable patches:
    - 02-disable-user-handling.patch
    - 05-build-fix-for-kbsd.patch
    - 06-add-whatis-entry-to-manpages.patch
    - 07-add-manpage-for-pkcs_slot.patch
    - 0009-Fix-wrong-LIB_PATH.patch
    - 0010-Remove-one-hardcoded-lib64-path.patch
  * Enable systemd units.
  * Drop pkcs11_startup call and opencryptoki provides from the init
    script, adjust PIDFILE location to /var/run/pkcsslotd.pid and source
    lsb init-functions.
  * Add bison and flex build dependencies.
  * Do not change group permissions during install stage of the package
    build.
  * Install new opencryptoki.conf config file.
  * Drop dbg package, rely on the autogenerated one instead.
  * Bump debhelper compat to 9.
  * Rename opencryptoki init file to pkcsslotd, to match actuall daemon
    started and the systemd unit name.
  * Don't use full-path check for deluser, instead just call it
    unconditionally on removal, it's guarded with || true anyway.
  * Patch spelling typos.
  * Drop After=syslog.target from systemd unit file.
  * Simplify 04-pkcsslotd-cmdline-args.patch.
  * Add tmpfiles snippet, and mimic same in the init.d script.
  * Add libica-dev build-dependency on s390x.
  * Set standards version to 3.9.6.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 08 Feb 2016 05:00:09 +0000
