=== debian/control ===
--- 
+++ 
@@ -8,8 +8,13 @@
  autotools-dev,
  debhelper (>= 7.0.50~),
  libtool,
- libtspi-dev 
-Standards-Version: 3.9.2
+ libtspi-dev,
+ dh-systemd,
+ bison,
+ flex,
+ libica-dev [s390x],
+ libldap2-dev [s390x],
+Standards-Version: 3.9.6
 Homepage: http://opencryptoki.sourceforge.net/
 
 Package: opencryptoki
@@ -24,22 +29,6 @@
  as a software token for testing.
  .
  This package contains the daemon.
-
-Package: opencryptoki-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends:
- ${misc:Depends}, opencryptoki (= ${binary:Version}),
- libopencryptoki0 (= ${binary:Version}),
- libopencryptoki-dev (= ${binary:Version})
-Description: PKCS#11 implementation (debug)
- openCryptoki is a PKCS#11 Cryptographic Token Interface Standard
- implementation.  It includes drivers and libraries to enable IBM cryptographic
- hardware such as Trusted Computing Platform (TPM) cryptographic devices as well
- as a software token for testing.
- .
- This package contains the debugging symbols.
 
 Package: libopencryptoki0
 Section: libs
