=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 SHELL := sh -e
 
 %:
-	dh ${@} --with autotools_dev
+	dh ${@} --with autotools_dev,systemd
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -11,7 +11,7 @@
 
 override_dh_auto_configure:
 	./bootstrap.sh
-	dh_auto_configure -- --enable-tpmtok
+	dh_auto_configure -- --enable-tpmtok --with-systemd=/lib/systemd/system ac_cv_path_CHGRP=true
 
 override_dh_auto_install:
 	dh_auto_install
@@ -23,7 +23,7 @@
 		ln -s $$FILE ; \
 	 done \
 	)
-	
+
 	# Remove broken symlinks in /usr/lib/pkcs11/
 	cd debian/tmp/usr/lib/pkcs11 && rm -f \
 		libopencryptoki.so PKCS11_API.so
@@ -42,8 +42,8 @@
 override_dh_install:
 	dh_install --fail-missing --sourcedir=debian/tmp
 
-override_dh_strip:
-	dh_strip --dbg-package=opencryptoki-dbg
+override_dh_installinit:
+	dh_installinit -p opencryptoki --name pkcsslotd
 
 get-orig-source:
 	cd $(dir $(firstword $(MAKEFILE_LIST))).. && \
