## opencryptoki 3.5+dfsg

=== debian/changelog ===
opencryptoki (3.5+dfsg-2) unstable; urgency=medium

  * QA upload.
  * Updated systemd-tmpfiles debian/opencryptoki.tmpfiles snippet to
    create TOK_OBJ per-token subdirectories with correct
    permissions. Upstream should probably ship tmpfiles snippet. LP:
    #1595192.
  * Import upstream patches to create/validate lock & lib directories for
    all tokens. LP: #1594386

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Aug 2016 09:55:02 +0100

opencryptoki (3.5+dfsg-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Add extra symlink to the unversioned libopencrypto.so in the -dev
    package.
  * Add missing links for cca, ep11, icsf, and ica tokens.
  * New upstream release

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 19 Jul 2016 10:06:59 +0100
