=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: opencryptoki
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: autoconf,
  automake,
  autotools-dev,
