## opencryptoki 3.6.1+dfsg

=== debian/changelog ===
opencryptoki (3.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop cherry-picked patches, included in this release.
  * Upload to unstable. Closes: #845729

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 03 Jan 2017 13:14:42 +0000

opencryptoki (3.6+dfsg-2) experimental; urgency=medium

  * Cherry-pick upstream patches for openssl 1.1 compat.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 14 Dec 2016 11:41:02 +0000

opencryptoki (3.6+dfsg-1) experimental; urgency=medium

  * QA upload.
  * New upstream release
  * Refresh patches
  * Set standards version to 3.9.8

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 28 Nov 2016 14:22:55 +0000
