=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  automake,
  autotools-dev,
  debhelper (>= 7.0.50~),
+ dh-autoreconf,
  libtool,
  libtspi-dev,
  dh-systemd,
@@ -13,7 +14,7 @@
  flex,
  libica-dev [s390x],
  libldap2-dev [s390x],
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://opencryptoki.sourceforge.net/
 
 Package: opencryptoki
