=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,13 @@
 SHELL := sh -e
 
 %:
-	dh ${@} --with autotools_dev,systemd
+	dh ${@} --with autoreconf,systemd
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f usr/lib/pkcs11/api/pkcs11
 
 override_dh_auto_configure:
-	./bootstrap.sh
 	dh_auto_configure -- --enable-tpmtok --with-systemd=/lib/systemd/system ac_cv_path_CHGRP=true
 
 override_dh_auto_install:
