## opencryptoki 3.6.2+dfsg

=== debian/changelog ===
opencryptoki (3.6.2+dfsg-1) experimental; urgency=medium

  * New upstream release LP: #1666502

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Feb 2017 14:57:28 +0000
