## opencryptoki 3.7.0+dfsg

=== debian/changelog ===
opencryptoki (3.7.0+dfsg-4ubuntu1) artful; urgency=medium

  * Build without symbolic-functions, as that makes opencryptoki fail to
    load multiple tokens/plugins correctly. LP: #1725250

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 25 May 2018 13:14:12 +0100

opencryptoki (3.7.0+dfsg-4) unstable; urgency=medium

  * Fix broken links for libopencryptoki0. Closes: #866152, 640812
  * Change to compat level 10.
  * Update debian/rules with compat level 10 changes.

 -- Paulo Vital <pvital@gmail.com>  Tue, 27 Jun 2017 19:24:50 -0300

opencryptoki (3.7.0+dfsg-3) unstable; urgency=medium

  * Add libitm1 as build dependency to restrict arch. Closes: #865315

 -- Paulo Vital <pvital@gmail.com>  Tue, 20 Jun 2017 11:54:25 -0300

opencryptoki (3.7.0+dfsg-2) unstable; urgency=medium

  * Drop /etc/pkcs11 symlink. Closes: #864052
  * Enable Hardening
  * Update Standards-Version to 4.0.0
  * Fix quilt-patch-missing-description in systemd-targets.patch
  * Fix misspelling word in usr/lib/pkcs11/api/api_interfaces.c
  * Overrides Lintian possible-gpl-code-linked-with-openssl since the
    GPL code of the package is the debian files only.
  * experimental-to-unstable

 -- Paulo Vital <pvital@gmail.com>  Mon, 19 Jun 2017 10:41:50 -0300

opencryptoki (3.7.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Updated debian/watch and script to get releases from git repository.
  * Removed pacthes already applied upstream.

 -- Paulo Vital <pvital@gmail.com>  Fri, 26 May 2017 11:13:03 -0300

opencryptoki (3.6.2+dfsg-2) experimental; urgency=medium

  * Add support to MultiArch (debhelper >=9)
  * Fixed errors from Lintian
  * New maintainer. Closes: #543925

 -- Paulo Vital <pvital@gmail.com>  Thu, 09 Mar 2017 16:30:18 -0300
