=== debian/control ===
--- 
+++ 
@@ -1,27 +1,31 @@
 Source: opencryptoki
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paulo Vital <pvital@gmail.com>
 Build-Depends: autoconf,
  automake,
  autotools-dev,
- debhelper (>= 7.0.50~),
- dh-autoreconf,
+ debhelper (>= 10),
+ dh-exec,
  libtool,
  libtspi-dev,
  dh-systemd,
  bison,
  flex,
+ libitm1,
  libica-dev [s390x],
  libldap2-dev [s390x],
-Standards-Version: 3.9.8
-Homepage: http://opencryptoki.sourceforge.net/
+Standards-Version: 4.0.0
+Homepage: https://github.com/opencryptoki/opencryptoki
 
 Package: opencryptoki
 Architecture: any
 Depends:
  ${misc:Depends}, ${shlibs:Depends}, libopencryptoki0 (= ${binary:Version}),
- adduser
+ adduser,
+ lsb-base (>= 3.0-6)
+Multi-Arch: foreign
 Description: PKCS#11 implementation (daemon)
  openCryptoki is a PKCS#11 Cryptographic Token Interface Standard 
  implementation.  It includes drivers and libraries to enable IBM cryptographic
@@ -34,6 +38,7 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: PKCS#11 implementation (library)
  openCryptoki is a PKCS#11 Cryptographic Token Interface Standard
  implementation.  It includes drivers and libraries to enable IBM cryptographic
@@ -46,6 +51,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libopencryptoki0 (= ${binary:Version})
+Multi-Arch: same
 Description: PKCS#11 implementation (development)
  openCryptoki is a PKCS#11 Cryptographic Token Interface Standard
  implementation.  It includes drivers and libraries to enable IBM cryptographic
