## opencryptoki 3.8.1+dfsg

=== debian/changelog ===
opencryptoki (3.8.1+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adjust debian/opencryptoki.docs for upstream changes.
    (Closes: #903338)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Aug 2018 16:27:36 +0300

opencryptoki (3.8.1+dfsg-3) unstable; urgency=emergency

  * Remove wrong tmpfiles.conf file present in systemd path. Closes: #881222
  * Updated install files.
  * Updated rules.

 -- Paulo Vital <pvital@gmail.com>  Thu, 09 Nov 2017 09:52:15 -0200

opencryptoki (3.8.1+dfsg-2) unstable; urgency=medium

  * Updated install files for s390x. Closes: #880657

 -- Paulo Vital <pvital@gmail.com>  Fri, 03 Nov 2017 09:23:52 -0200

opencryptoki (3.8.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Removed patch 08-reset-tpm-structures.patch
  * Removed patch systemd-targets.patch
  * Added patch tmpfiles-dir-creation.patch
  * Added patch icsf-spelling.patch
  * Fix Lintian error build-depends-on-obsolete-package:
    Removed dh-systemd since used debhelper (>= 10)
  * Fix Lintian wanring useless-autoreconf-build-depends:
    removed autotools-dev
  * Updated Standards-Version to 4.1.1

 -- Paulo Vital <pvital@gmail.com>  Tue, 31 Oct 2017 10:16:06 -0200
