=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: opencryptoki
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paulo Vital <pvital@gmail.com>
+Maintainer: Paulo Vital <pvital@gmail.com>
 Build-Depends: autoconf,
  automake,
- autotools-dev,
  debhelper (>= 10),
  dh-exec,
  libtool,
  libtspi-dev,
- dh-systemd,
  bison,
  flex,
  libitm1,
  libica-dev [s390x],
- libldap2-dev [s390x],
-Standards-Version: 4.0.0
+ libldap2-dev
+Standards-Version: 4.1.1
 Homepage: https://github.com/opencryptoki/opencryptoki
 
 Package: opencryptoki
 Architecture: any
-Depends:
- ${misc:Depends}, ${shlibs:Depends}, libopencryptoki0 (= ${binary:Version}),
+Depends: ${misc:Depends},
+ ${shlibs:Depends},
+ libopencryptoki0 (= ${binary:Version}),
  adduser,
  lsb-base (>= 3.0-6)
 Multi-Arch: foreign
@@ -37,7 +35,8 @@
 Package: libopencryptoki0
 Section: libs
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+ ${shlibs:Depends}
 Multi-Arch: same
 Description: PKCS#11 implementation (library)
  openCryptoki is a PKCS#11 Cryptographic Token Interface Standard
@@ -50,7 +49,8 @@
 Package: libopencryptoki-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libopencryptoki0 (= ${binary:Version})
+Depends: ${misc:Depends},
+ libopencryptoki0 (= ${binary:Version})
 Multi-Arch: same
 Description: PKCS#11 implementation (development)
  openCryptoki is a PKCS#11 Cryptographic Token Interface Standard
