=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,7 @@
 
 SHELL := sh -e
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-export DEB_LDFLAGS_MAINT_STRIP=-Wl,-Bsymbolic-functions
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-include /usr/share/dpkg/default.mk
-
 
 %:
 	dh ${@}
@@ -39,6 +36,7 @@
 	rm -f debian/tmp/usr/include/*/Makefile*
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/opencryptoki/*.la \
 		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/opencryptoki/stdll/*.la
+	rm -f debian/tmp/lib/systemd/system/tmpfiles.conf
 
 override_dh_install:
 	dh_install --fail-missing  --sourcedir=debian/tmp
