=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, dversionmangle=s/\+dfsg$//" \
https://github.com/opencryptoki/opencryptoki.git refs/tags/v?(.*) \
debian /bin/sh debian/uscan-dfsg-clean.sh
