## opencryptoki 3.9.0+dfsg

=== debian/changelog ===
opencryptoki (3.9.0+dfsg-0ubuntu1.4) bionic; urgency=medium

  * debian/patches/f1f176cbb4183bcb8a0f7b4d7f649d84a731dd43.patch
    fixing migration of master key from OLD register to CURRENT register (from > 3.15.1)
    Thanks to Patrick Steuer (LP: #1915517)

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 02 Mar 2021 18:26:14 +0100

opencryptoki (3.9.0+dfsg-0ubuntu1.3) bionic; urgency=medium

  * Fix re-encryption of EP11 key blobs. (LP: #1854148)

 -- Brian Murray <brian@ubuntu.com>  Mon, 28 Sep 2020 11:29:31 -0700

opencryptoki (3.9.0+dfsg-0ubuntu1.2) bionic; urgency=medium

  * Fix CKR_SIGNATURE_INVALID, CKR_FUNCTION_FAILED when running the
    rsa_tests from opencryptoki 3.9.0 on the ICA token LP: #1840419:
    - Fix token_specific_rsa_x509_verify() function.
    - Fix get_mgf_mech() to support SHA224.
  * Fix hash verification error with SHA-512 HMAC LP: #1840420:
    - Fix a bug in sha512_hmac_sign(), wrong size was in use.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 19 Aug 2019 16:46:08 +0100

opencryptoki (3.9.0+dfsg-0ubuntu1.1) bionic; urgency=medium

  * Build without symbolic-functions, as that makes opencryptoki fail to
    load multiple tokens/plugins correctly. LP: #1725250

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 17 May 2018 12:01:17 +0100

opencryptoki (3.9.0+dfsg-0ubuntu1) bionic; urgency=medium

  * New upstream release LP: #1751272
  * Specify Format in debian/copyright
  * Drop custom dfsg script, and list directories to exclude in the
    debian/copyright file
  * libitm is not available on armhf, drop build-depends, and disable
    locks on armhf.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 26 Feb 2018 13:05:48 +0000

opencryptoki (3.8.2+dfsg-0ubuntu1) bionic; urgency=medium

  * New upstream release LP: #1742437
  * Drop upstreamed patches

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 08 Feb 2018 15:30:04 +0000

opencryptoki (3.8.1+dfsg-3build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 22:32:53 +0000
