=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: opencryptoki
 Section: admin
 Priority: optional
-Maintainer: Paulo Vital <pvital@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paulo Vital <pvital@gmail.com>
 Build-Depends: autoconf,
  automake,
  debhelper (>= 10),
@@ -10,7 +11,7 @@
  libtspi-dev,
  bison,
  flex,
- libitm1,
+ libitm1 [!armhf],
  libica-dev [s390x],
  libldap2-dev
 Standards-Version: 4.1.1
