=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
 
 SHELL := sh -e
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+export DEB_LDFLAGS_MAINT_STRIP=-Wl,-Bsymbolic-functions
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+include /usr/share/dpkg/default.mk
 
 %:
 	dh ${@}
@@ -12,7 +13,7 @@
 	rm -f usr/lib/pkcs11/api/pkcs11
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-tpmtok --with-systemd=/lib/systemd/system ac_cv_path_CHGRP=true
+	dh_auto_configure -- --enable-tpmtok --with-systemd=/lib/systemd/system ac_cv_path_CHGRP=true $(if $(filter armhf, $(DEB_HOST_ARCH)), --disable-locks)
 
 override_dh_auto_install:
 	dh_auto_install
