=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, dversionmangle=s/\+dfsg$//, repacksuffix=+dfsg" \
https://github.com/opencryptoki/opencryptoki.git refs/tags/v?(.*) \
debian uupdate
