## opencryptoki 3.10.0+dfsg

=== debian/changelog ===
opencryptoki (3.10.0+dfsg-0ubuntu1) cosmic; urgency=medium

  * New upstream release. LP: #1776210

 -- Dimitri John Ledkov 🌈 <xnox@ubuntu.com>  Thu, 14 Jun 2018 10:11:14 +0100

opencryptoki (3.9.0+dfsg-0ubuntu2) cosmic; urgency=medium

  * Build without symbolic-functions, as that makes opencryptoki fail to
    load multiple tokens/plugins correctly.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 17 May 2018 12:01:17 +0100
