## opencryptoki 3.11.0+dfsg

=== debian/changelog ===
opencryptoki (3.11.0+dfsg-0ubuntu2) disco; urgency=medium

  * EP11: Fix target_list passing for EP11-session logon/logoff. LP:
    #1814521

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 21 Feb 2019 11:42:49 +0100

opencryptoki (3.11.0+dfsg-0ubuntu1) disco; urgency=medium

  * New upstream release LP: #1803994
  * Fix up debian/watch file
  * Refresh patches

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 10 Dec 2018 12:20:56 +1100
