## opencryptoki 3.11.1+dfsg

=== debian/changelog ===
opencryptoki (3.11.1+dfsg-0ubuntu2) eoan; urgency=medium

  * Add TLS 1.3 mechanisms to the libica token.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 12 Aug 2019 13:03:54 +0100

opencryptoki (3.11.1+dfsg-0ubuntu1) eoan; urgency=medium

  * New upstream release LP: #1826193

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 30 Apr 2019 13:02:04 +0100
