## opencryptoki 3.13.0%2Bdfsg

=== debian/changelog ===
opencryptoki (3.13.0+dfsg-0ubuntu5.2) focal; urgency=medium

  * d/p/b40982e1-EP11-Dilithium-Specify-OID-of-key-strength-at-key-ge.patch
    and d/p/6759faed-EP11-Fix-host-library-version-query.patch to
    fix unavailability of Dilithium support in OpenCryptoki >= 3.13
    with upgraded EP11 host library
    Thanks to Ingo Franzki (LP: #1973296)

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 18 May 2022 10:38:07 +0200

opencryptoki (3.13.0+dfsg-0ubuntu5.1) focal; urgency=medium

  * debian/patches/f1f176cbb4183bcb8a0f7b4d7f649d84a731dd43.patch
    fixing migration of master key from OLD register to CURRENT register (from > 3.15.1)
    Thanks to Patrick Steuer (LP: #1915517)

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 02 Mar 2021 14:09:59 +0100

opencryptoki (3.13.0+dfsg-0ubuntu5) focal; urgency=medium

  * Enable locks by default, on all architectures, which is the new
    upstream default. Previously, only armhf used locks, and all other
    architectures used transactional memory (dispite --disable-locks
    option actually _enabling_ locks in the past)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 03 Apr 2020 10:43:37 +0100

opencryptoki (3.13.0+dfsg-0ubuntu4) focal; urgency=medium

  * Fix build that disables locks.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 02 Apr 2020 16:13:35 +0100

opencryptoki (3.13.0+dfsg-0ubuntu1) focal; urgency=medium

  * New upstream release LP: #1858792, LP: #1853300

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 26 Feb 2020 17:26:37 +0000

opencryptoki (3.12.1+dfsg-0ubuntu1) focal; urgency=medium

  * New upstream release LP: #1854148, LP: #1852089, LP: #1850294

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 06 Feb 2020 14:59:50 +0000

opencryptoki (3.11.1+dfsg-0ubuntu3) focal; urgency=medium

  * Fix toleration of CEX7P and CEX6P cards, when both are present.
    (LP: #1847031)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 22 Oct 2019 15:28:41 +0100
