## opencryptoki 3.14.0+dfsg

=== debian/changelog ===
opencryptoki (3.14.0+dfsg-0ubuntu3) groovy; urgency=medium

  * Fix token migration and conversion LP: #1893216

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 17 Sep 2020 15:14:34 +0100

opencryptoki (3.14.0+dfsg-0ubuntu2) groovy; urgency=medium

  * Cherrypick fixes from master LP: #1854944

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 09 Jul 2020 15:36:36 +0100

opencryptoki (3.14.0+dfsg-0ubuntu1) groovy; urgency=medium

  * New upstream release LP: #1882808

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Jun 2020 14:05:53 +0100
