## opencryptoki 3.17.0+dfsg+20220202.b40982e

=== debian/changelog ===
opencryptoki (3.17.0+dfsg+20220202.b40982e-0ubuntu1) jammy; urgency=medium

  * New upstream release LP: #1959419
    based on 3.17 + master (b40982e) at date 20220202
    - Update d/p/01-disable-testcases.patch
    - Refresh d/p/03-dlopen-soname.patch
    - Update and Refresh d/p/04-pkcsslotd-cmdline-args.patch
    - Drop lp1928780-SOFT-Check-the-EC-Key-on-C_CreateObject-and-C_Derive.patch
    - Add libudev-dev to d/control Build-Depends
    - Remove 'BSD' entry for usr/lib/pkcs11/aep_stdll/* from d/copyright,
      since this (sub-)folder got removed
    - Update relevant IBM license years in d/copyright
    - Remove testcases/crypto/abfunc.c from Files-Excluded in d/copyright,
      since it's clearly under IBM copyright, that is listed further down
    - Upstream 'doc' folder is now required and cannot be excluded anymore,
      hence changed Files-Excluded from doc to more specific doc/README.*
    - New version expands key management tool p11sak functionality,
      hence solves LP: #1959577

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 15 Feb 2022 09:30:48 +0100

opencryptoki (3.16.0+dfsg-0ubuntu3) jammy; urgency=medium

  * No-change rebuild against libica4

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 07 Feb 2022 16:44:49 +0100

opencryptoki (3.16.0+dfsg-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 07 Dec 2021 15:44:43 +0100
