=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	rm -f usr/lib/pkcs11/api/pkcs11
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-tpmtok --with-systemd=/lib/systemd/system ac_cv_path_CHGRP=true $(if $(filter armhf, $(DEB_HOST_ARCH)), --disable-locks)
+	dh_auto_configure -- --enable-tpmtok --with-systemd=/lib/systemd/system ac_cv_path_CHGRP=true
 
 override_dh_auto_install:
 	dh_auto_install
