=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
  flex,
  libitm1 [!armhf],
  libica-dev [s390x],
- libldap2-dev
-Standards-Version: 4.1.1
+ libldap2-dev,
+ libudev-dev
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/opencryptoki/opencryptoki
 
 Package: opencryptoki
@@ -26,7 +27,7 @@
  lsb-base (>= 3.0-6)
 Multi-Arch: foreign
 Description: PKCS#11 implementation (daemon)
- openCryptoki is a PKCS#11 Cryptographic Token Interface Standard 
+ openCryptoki is a PKCS#11 Cryptographic Token Interface Standard
  implementation.  It includes drivers and libraries to enable IBM cryptographic
  hardware such as Trusted Computing Platform (TPM) cryptographic devices as well
  as a software token for testing.
