=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,8 @@
 	rm -f debian/tmp/lib/systemd/system/tmpfiles.conf
 
 override_dh_install:
-	dh_install --fail-missing  --sourcedir=debian/tmp
+	dh_install --sourcedir=debian/tmp
+	dh_missing --list-missing
 
 override_dh_installinit:
 	dh_installinit -p opencryptoki --name pkcsslotd
