=== debian/control ===
--- 
+++ 
@@ -3,28 +3,31 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Paulo Vital <pvital@gmail.com>
-Build-Depends: autoconf,
+Build-Depends:
+ autoconf,
  automake,
- debhelper (>= 10),
- dh-exec,
+ bison,
+ debhelper (>= 13~),
+ debhelper-compat (= 13),
+ flex,
+ libcap-dev,
+ libica-dev [s390x],
+ libitm1 [!armhf],
+ libldap2-dev,
  libtool,
  libtspi-dev,
- bison,
- flex,
- libitm1 [!armhf],
- libica-dev [s390x],
- libldap2-dev,
  libudev-dev
 Standards-Version: 4.6.1.0
 Homepage: https://github.com/opencryptoki/opencryptoki
 
 Package: opencryptoki
 Architecture: any
-Depends: ${misc:Depends},
- ${shlibs:Depends},
+Depends:
+ adduser,
  libopencryptoki0 (= ${binary:Version}),
- adduser,
- lsb-base (>= 3.0-6)
+ lsb-base (>= 3.0-6),
+ ${misc:Depends},
+ ${shlibs:Depends}
 Multi-Arch: foreign
 Description: PKCS#11 implementation (daemon)
  openCryptoki is a PKCS#11 Cryptographic Token Interface Standard
@@ -37,8 +40,7 @@
 Package: libopencryptoki0
 Section: libs
 Architecture: any
-Depends: ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: PKCS#11 implementation (library)
  openCryptoki is a PKCS#11 Cryptographic Token Interface Standard
@@ -51,8 +53,7 @@
 Package: libopencryptoki-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends},
- libopencryptoki0 (= ${binary:Version})
+Depends: libopencryptoki0 (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
 Description: PKCS#11 implementation (development)
  openCryptoki is a PKCS#11 Cryptographic Token Interface Standard
